Open Distro support Elasticsearch backward compatibility

I have some question about compatibility of Open Distro and Elasticsearch

  1. Do you have plan to support older version of Elasticsearch? For example, running Open Distro v1.0.0 on Elasticsearch v6
  2. Do I have to install exactly Elasticsearch minor version with Open Distro? Can I install Elasticsearch v.6.7.2 and Open Distro 0.9.0?